1
0 6
0 19 6
0 13 8
54
26
53
47
55
35
11
21
1 19 7
68
102
105
62
111
98
89
2 13 7
48
9
24
18
59
13
42
3 15 9
146
155
167
126
151
139
141
138
127
4 20 7
196
181
188
229
187
223
217
5 20 7
214
238
198
210
199
193
213
1 19 6
6 19 9
88
87
95
119
69
108
73
86
107
7 13 4
15
19
57
16
8 18 8
255
271
249
273
276
284
241
261
9 13 7
49
34
37
4
32
2
17
10 19 6
82
90
118
71
117
110
11 18 7
262
256
250
257
299
268
279
2 18 6
12 18 6
242
293
243
247
282
248
13 20 10
194
189
191
221
227
219
233
232
201
220
14 15 9
135
132
171
122
124
148
166
164
137
15 15 8
133
161
158
121
123
160
173
156
16 19 6
114
93
64
74
75
104
17 13 4
7
28
58
8
3 16 6
18 15 5
162
172
145
147
120
19 15 5
159
134
150
152
178
20 19 6
113
70
63
109
101
115
21 18 6
264
285
291
245
274
296
22 18 7
288
244
267
254
259
253
278
23 13 6
31
12
27
39
29
25
4 13 6
24 19 5
103
112
100
81
85
25 18 3
286
275
290
26 15 4
176
143
131
144
27 20 6
239
182
197
225
207
192
28 15 5
177
179
136
140
130
29 13 4
51
56
38
10
5 12 6
30 20 4
195
202
212
224
31 20 5
215
190
226
236
200
32 13 4
14
52
1
23
33 13 5
46
5
0
20
41
34 15 4
170
129
128
168
35 18 6
289
265
263
240
294
258
